openSUSE Security Update : dracut (openSUSE-2017-347)

Medium Nessus Plugin ID 97790


The remote openSUSE host is missing a security update.


This update for dracut fixes the following issues :

Security issues fixed :

- CVE-2016-8637: When the early microcode loading was enabled during initrd creation, the initrd would be read-only available for all users, allowing local users to retrieve secrets stored in the initial ramdisk.

Non security issues fixed :

- Allow booting from degraded MD arrays with systemd.

- Start multipath services before
(bsc#1005410, bsc#1006118, bsc#1007925, bsc#986734, bsc#986838)

This update was imported from the SUSE:SLE-12-SP1:Update update project.


Update the affected dracut packages.

See Also

Plugin Details

Severity: Medium

ID: 97790

File Name: openSUSE-2017-347.nasl

Version: $Revision: 3.1 $

Type: local

Agent: unix

Published: 2017/03/17

Modified: 2017/03/17

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:dracut, p-cpe:/a:novell:opensuse:dracut-debuginfo, p-cpe:/a:novell:opensuse:dracut-debugsource, p-cpe:/a:novell:opensuse:dracut-fips, cpe:/o:novell:opensuse:42.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2017/03/16

Reference Information

CVE: CVE-2016-8637